@charset "utf-8";

body {
    font-family: "微軟正黑體", "Microsoft JhengHei", "Noto Serif", serif, sans-serif;
    font-weight: 400;
    font-size: 15px;
    display: block;
    margin: 0 auto;
    padding: 0;
    clear: both;
    position: relative;
}

.lan_wrapper {
    font-family: "微軟正黑體", "Microsoft JhengHei", "Noto Serif", serif, sans-serif;
    max-width: 1280px;
    width: 100%;
    display: block;
    margin: 0 auto;
    clear: both;
    color: #000 !important;
}

section {
    margin: 0 auto;
    width: 100%;
    clear: both;
    position: relative;
    display: block;
}

* {
    box-sizing: border-box;
}

sub,
sup {
    font-size: 65%;
    line-height: 0 !important;
    position: relative;
    vertical-align: baseline;
    font-weight: 300;
}

img {
    max-width: 100%;
}

.mb {
    display: none !important;
}

@media (max-width: 800px) {
    .pc {
        display: none !important;
    }

    .mb {
        display: block !important;
    }
}

.btn {
    margin: 0 3px;
    color: #fff !important;
    /*background: #000;*/
     background: url(../images/btn_bg-blue.jpg) center center no-repeat;
    background-size: cover;
    outline: 0;
    transition: all 0.5s ease;
    font-weight: 400;
    padding: 12px 15px;
    font-size: 18px;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    border-radius: 0;
    border: 1px solid #fff;
    box-shadow: 0 0 10px #fff;
    width: 175px;
    letter-spacing: 0.1rem;
}

.btn:hover,
.btn:focus,
.btn:active {
    border: 1px solid #000;
    color: #000 !important;
    background: #fff;
}

.adjust,
.adjust2 {
    position: absolute;
    display: block;
    z-index: 1;
    width: 100px;
    top: -135px;
}


@media screen and (max-width: 1024px) {
  .btn {
    padding: 9.6px 12px;
    font-size: 14.5px;
    width: 140px;
  }
}

@media screen and (max-width: 800px) {
    .btn {
      font-size: 4vw;
      width:33vw;
    }
}

@media screen and (max-width: 500px) {
    .adjust {
        position: absolute;
        display: block;
        z-index: 1;
        width: 100px;
        top: -130px;
    }

    .adjust2 {
        position: absolute;
        display: block;
        z-index: 1;
        width: 100px;
        top: 140px;
    }

}

.lan_wrapper h1,
.lan_wrapper h2,
.lan_wrapper h3,
.lan_wrapper h4,
.lan_wrapper h5,
.lan_wrapper h6,
.lan_wrapper p {
    line-height: 1.2em;
    padding: 0;
    margin: 0;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: 400;
    color: #000;
}

.lan_wrapper h2 {
    font-size: 40px;
    /*區塊 title*/
    font-weight: 600;
}

.lan_wrapper h2.larger {
    font-size: 120%;
}

.lan_wrapper h3 {
    font-size: 32px;
    font-weight: 600;
    /*內文 title*/
}

.lan_wrapper h4 {
    font-size: 26px;
}

.lan_wrapper h5 {
    font-size: 24px;
    /*區塊 subtitle*/
}

.lan_wrapper h6 {
    font-size: 22px;
    /*內文 subtitle*/
}

.lan_wrapper p {
    font-size: 18px;
    /*段落內文*/
    line-height: 1.6em;
    text-align: justify;
    text-justify: inter-ideograph;
}

.lan_wrapper p.small {
    font-size: 16px;
    /*段落內文-小字*/
}

.note {
    font-size: 12px;/*保護文字*/
    line-height: 1.6;
    color: #000;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 30px;
}

@media screen and (max-width: 1024px) {
    .lan_wrapper h2 {
        font-size: 32px;
    }

    .lan_wrapper h3 {
        font-size: 25.5px;
    }

    .lan_wrapper h4 {
        font-size: 21px;
    }

    .lan_wrapper h5 {
        font-size: 19px;
    }

    .lan_wrapper h6 {
        font-size: 17px;
    }

    .lan_wrapper p {
        font-size: 14.5px;
    }

    .lan_wrapper p.small {
        font-size: 13px;
    }
}

@media screen and (max-width: 800px) {
    .lan_wrapper h2 {
        font-size: 42px;
        font-size: 6.5vw;
    }

    .lan_wrapper h3 {
      font-size: 5.7vw;
    }

    .lan_wrapper h4 {
        font-size: 35px;
        font-size: 4.8vw;
    }

    .lan_wrapper h5 {
        font-size: 30px;
        font-size: 4.5vw;
    }

    .lan_wrapper h6 {
        font-size: 24.5px;
        font-size: 4.5vw;
    }

    .lan_wrapper p {
        font-size: 21px;
        font-size: 4vw;
    }

    .lan_wrapper p.small {
        font-size: 18.5px;
        font-size: 2.8vw;
        font-size: 3vw;
    }

    .note {
        font-size: 2.8vw;
        width: 100%!important;
        margin: 0 auto;
        left: 0!important;
        right: 0!important;
        text-align: center!important;
    }
}

@media screen and (max-width: 500px) {
  .note {
    font-size: 9px;
  }
}

@media screen and (max-width: 375px) {
  .note {
    font-size: 8px;
  }
}

.shine-text {
    background: -webkit-linear-gradient(left, #bae4fb 0%, #fff 24%, #bae4fb 36%, #fff 46%, #bae4fb 52%, #fff 58%, #fff 67%, #bae4fb 100%);
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    background-size: 300%;
    -webkit-animation: shineText 10s infinite;
    animation: shineText 10s infinite;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@-webkit-keyframes shineText {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

@keyframes shineText {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

.shine-btn {
    transition: all 0.5s ease;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}

.shine-btn:before {
    content: '';
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 0.4);
    width: 50px;
    height: 100%;
    left: 0;
    top: 0;
    filter: blur(10px);
    transform: translateX(-100px) skewX(-15deg);
    animation: btn-shine 5s ease 1s infinite;
}

@keyframes btn-shine {
    0% {
        transform: translateX(-150%) skewX(-15deg);
        opacity: 1;
    }

    80% {
        transform: translateX(450%) skewX(-15deg);
        opacity: 1;
    }

    100% {
        transform: translateX(450%) skewX(-15deg);
        opacity: 0;
    }
}

.lan_wrapper .white {
    color: #fff;
}

.lan_wrapper .blue {
    color: #035891;
}

.lan_wrapper .navy {
  color: #252855;
}

.lan_wrapper .bold {
    font-weight: 600;
}

/******************區域共同********************/
@font-face {
  font-family: 'Cochin';
   src: 
   local('Cochin') ,
   url('font/Cochin.ttc') ;
   font-style: normal;
}

.lan_wrapper .cochin {
  font-family: 'Cochin', sans-serif,'Noto Serif'!important;
  font-weight: 600;
  letter-spacing: 0.05em;
}

.section-title {
    text-align: center;
    padding: 50px 0 8px;
    margin: 0 auto;
}

.section-title img {
    display: block;
    margin: -5px auto;
}

@media (max-width: 1024px) {
    .section-title {
        padding: 40px 0 8px;
    }
    
    .section-title img {
        margin: -10px auto;
    }
}

@media (max-width: 800px) {
    .section-title {
        padding: 10vw 0 8px;
    }

    .section-title img {
        max-width: 310px;
        margin: -2px auto;
    }

    }

.lan_wrapper .content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left:0;
    margin: 0 auto;
    text-align: center;
}


.lan_wrapper .content .section_title {
    position: relative;
    text-align: center;
    margin: 0 auto;
    margin-top: 75px;
    width: 40%;
}

.lan_wrapper .label span {
    padding: 1px 10px;
    border: 1px solid #000;
    margin-right: 5px;
    font-size: 80%;
}

.lan_wrapper .label{
 margin-top:15px;   
}

.lan_wrapper .btn-wrap {
    margin-top: 30px;
}

@media (max-width: 1024px) {
    .lan_wrapper .content .section_title {
        margin-top: 60px;
    }

}

@media (max-width: 800px) {
    .lan_wrapper .content .section_title {
        width: 100%;
        margin-top:8vw;
    }

    .lan_wrapper .label {
      margin-top: 2.5vw;
  }
}

/*******************sec_01********************/
.sec_01 {
    width: 100%;
    position: relative;
}

.sec_01 {
    background: url(../images/kv_bg_220908.jpg) top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: auto;
}

.sec_01 .bg-img img {
    width: 100%;
}

.sec_01 .content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
}

.sec_01 .content .words {
    position: absolute;
    width: 35%;
    right: 15%;
    top: 55%;
    text-align: center;
}

.sec_01 .note {
    text-align: center;
    left: auto;
    right: 0;
    bottom: 0;
    width: 65%;
}

@media (max-width: 800px) {
    .sec_01 {
        background: url(../images/kv_bg-mb_220908.jpg) top center no-repeat;
        background-size: 100%;
    }

    .sec_01 .content .words {
        width: 90%;
        margin: 0 auto;
        right: 0;
        left:0;
        top:70%;
    }

    .sec_01 .content .words h2 {
        margin-bottom: 0.5rem;
    }

    .sec_01 .content .words h4 {
        margin-bottom: 7%;
    }

    .sec_01 .content .words img {
        width: 80%;
    }

    .sec_01 .words .btn-wrap {
      width: 90%;
      margin: 3vw auto 0;
    }
}

/*******************sec_02********************/
.sec_02,
.sec_03,
.sec_04,
.sec_05,
.sec_06 {
    width: 100%;
    position: relative;
}

.sec_02 {
    background: url(../images/sec_02.jpg) top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: auto;
}

.sec_03 {
    background: url(../images/sec_03.jpg) top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: auto;
}

.sec_04 {
    background: url(../images/sec_04.jpg) top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: auto;
}

.sec_05 {
    background: url(../images/sec_05.jpg) top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: auto;
}

.sec_06 {
    background: url(../images/sec_06.jpg) top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: auto;
}

.sec_02 .bg-img img,
.sec_03 .bg-img img,
.sec_04 .bg-img img,
.sec_05 .bg-img img,
.sec_06 .bg-img img {
    width: 100%;
}

.sec_02 .content,
.sec_03 .content,
.sec_04 .content,
.sec_05 .content,
.sec_06 .content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    align-items: center;
}

.sec_02 .icon{
  margin:11.3% auto;
  width:67%;  
}

.sec_02 .icon img{
width:100%;
}  

@media (max-width: 800px) {
.sec_02 .icon{
  margin:24% auto 0;
  width:100%;  
}
}


/*******************sec_03********************/
.sec_03 .content .intro{
    margin:7% auto 0;
}
.sec_03 .content .intro .bar{
    margin:1.5% auto 0;
    display: table;
}
.sec_03 .intro h3,
.sec_03 h5,
.sec_03 .bar_pic,
.sec_03 .num{
  display: table-cell;
}
.sec_03 .intro h3 {
  font-weight: 400;
  font-size: 24px;
}

.sec_03 .num{
  width: 17%;
}

.sec_03 .count{
 font-size: 115%;
}


.sec_03 .bar_pic{
  width: 50%;
}

.sec_03 .bar_pic img{
  width: 100%;
  vertical-align: bottom;
}

.sec_03 .intro h3:nth-of-type(1) span {
  margin-left: 3px;
  margin-right: 3px;
}

.sec_03 .note {
    bottom: 10%;

}

@media (max-width: 800px) {
.sec_03 .content .intro{
  margin:17% auto 0;
  width:80%;
}

.sec_03 .content .intro .bar {
  margin: 4% auto 0;
}

.sec_03 .content .intro .bar .bar_pic {
  width: 45%;
}

.sec_03 .note {
  bottom: 0;
}

}

/*******************sec_04********************/

.sec_04 .note {
  text-align: left;
  left: 0;
  right: auto;
  bottom: 0;
  width: 100%;
  padding-left: 5%;
}

.sec_04 .product {
  position: absolute;
  width: 30%;
  display: block;
  left:0;
  right:0;
  margin:0 auto;
  text-align: center;
}

.sec_04 .product h6,
.sec_04 .product p{
  text-align: center;
}

.sec_04 .product a{
margin:10px auto 0;
}

.sec_04 .product img {
  width: 50%;
  display: block;
  margin: 0 auto;
}

.sec_04 .intro {
    position: absolute;
    width: 38%;
    display: block;
}

.sec_04 .intro .circle{
  border:1px solid #035891;
  border-radius:50%;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  -webkit-border-radius:50%;
  padding:8px;
  width:20%;
  height:auto;
  display: block;
  margin:0 auto 10px;
  font-weight: 600;
}

.sec_04 .intro h3{
font-weight: 500;
}

.sec_04 .intro h2,
.sec_04 .intro h3{
text-align: center;
}

.sec_04 .intro img{
width:100%;
margin-top:-10px;
}

.sec_04 .intro h2,
.sec_04 .intro h3,
.sec_04 .intro p{
margin:0 auto;
display:block;
}

.sec_04 .intro p{
  line-height: 1.6;
   width: 65%;
   margin: 0 auto 15px;
   text-align: left;
   }

.sec_04 .intro h3 {
    margin-bottom: 10px;
}

.sec_04 .intro h3 span{
/*font-size: 92px;
font-family: 'Bodidota', sans-serif!important;
line-height: 1;*/
margin-right: 5px;
display: inline-block;
text-shadow: 0 0 5px rgba(255, 255, 255, .2);
transform: skew(-9deg);
-webkit-transform: skew(-9deg);
-moz-transform: skew(-9deg);
-ms-transform: skew(-9deg);
-o-transform: skew(-9deg);
}

.sec_04 .intro_01 {
    top: 46%;
    left: 0;
}

.sec_04 .intro_02 {
    top: 24%;
    right: 0;
}

@media (max-width: 1024px) {
  .sec_04 .intro h3 span{
      font-size: 74px;
      margin-right: 0;
  }
}
  
@media (max-width: 800px) {
  .sec_03 .intro h3 {
    font-size: 18px;
  }
  .sec_04 .note {
    padding-left: auto;
  }

  .sec_04 .intro {
    width: 75%;
    margin:0 auto;
  }

  .sec_04 .intro_01 {
    top: 53%;
    left: 0;
    right: 0;
  }

  .sec_04 .intro_02 {
    top: 73%;
    left: 0;
    right: 0;
  }

  .sec_04 .intro h3 span {
    font-size: 16vw;
    margin-right: 0;
  }

  .sec_04 .product {
    width: 70%;
    margin: 5% auto 0;
  }

  .sec_04 .intro .circle {
    width: 22%;
  }

  .sec_04 .intro .circle {
    padding: 6px;
  }

  .sec_04 .intro p {
    width: 88%;
  }

}

/*******************sec_05********************/

.lan_wrapper .sec_05 .content {
  left:-21%;
}

.lan_wrapper .sec_05 .content .video {
  width:53.9%;
  margin:0 auto;
 }

.lan_wrapper .sec_05 .content .steps {
 width:67.4%;
 margin:0 auto;
}

.lan_wrapper .sec_05 .content .video img,
.lan_wrapper .sec_05 .content .steps img{
width:100%;
}


@media (max-width: 800px) {
  .lan_wrapper .sec_05 .content {
    left: -15%;
    overflow: visible;
}

.lan_wrapper .sec_05 .content .video {
  width: 75%;
  margin: 10% auto 0;
}

.lan_wrapper .sec_05 .content .steps {
  width: 100%;
  margin: 5% auto 0;
  position: absolute;
  left: 6.5%;
  right: 0;
}

}


/*******************sec_06********************/

.sec_06 .note {
  text-align: right;
  left: auto;
  right: 0;
  bottom: 0;
  width: 100%;
  padding-right: 5%;
}

.sec_06 .intro {
    position: absolute;
    width: 38%;
    display: block;
}

.sec_06 .intro img{
width:100%;
margin-top:-10px;
}

.sec_06 .intro h2,
.sec_06 .intro h4,
.sec_06 .intro p{
text-align: center;
margin:0 auto;
display:block;
}

.sec_06 .intro h2 {
    margin-bottom: 10px;
}

.sec_06 .intro h4 {
    display: inline-block;
}

.sec_06 .intro_01 h2,
.sec_06 .intro_01  h4,
.sec_06 .intro_01  p,
.sec_06 .intro_01 a{
margin-left: -10%;
}


.sec_06 .intro_02 h2,
.sec_06 .intro_02  h4,
.sec_06 .intro_02  p,
.sec_06 .intro_02 a{
margin-left: 10%;
}

.sec_06 .intro p{
line-height: 1.6;
margin-top: 15px;
 margin-bottom: 15px;
 }

 .sec_06 .intro h4 img.icon {
    height: 55px;
    width: auto;
    vertical-align: middle;
   display:inline-block;
}

.sec_06 .intro_02 h4 img.icon {
    vertical-align: bottom;
}

.sec_06 .intro h4 span {
    display:inline-block;
}

.sec_06 .intro h2 span{
/*font-size: 92px;
font-family: 'Bodidota', sans-serif!important;
line-height: 1;*/
margin-right: 5px;
display: inline-block;
text-shadow: 0 0 5px rgba(255, 255, 255, .2);
transform: skew(-9deg);
-webkit-transform: skew(-9deg);
-moz-transform: skew(-9deg);
-ms-transform: skew(-9deg);
-o-transform: skew(-9deg);
}

.sec_06 .intro_01 {
    top: 46%;
    left: 0;
}

.sec_06 .intro_02 {
    top: 52%;
    right: 1.5%;
}

  
    @media (max-width: 800px) {
        .sec_02 {
            background: url(../images/sec_02-mb.jpg) top center no-repeat;
            background-size: 100%;
        }
        
        .sec_03 {
            background: url(../images/sec_03-mb.jpg) top center no-repeat;
            background-size: 100%;
        }
        
        .sec_04 {
            background: url(../images/sec_04-mb.jpg) top center no-repeat;
            background-size: 100%;
        }
        
        .sec_05 {
            background: url(../images/sec_05-mb.jpg) top center no-repeat;
            background-size: 100%;
        }
        
        .sec_06 {
            background: url(../images/sec_06-mb.jpg) top center no-repeat;
            background-size: cover;
        }
    
        .sec_06 .intro {
            width: 55%;
        }
        .sec_06 .intro_01 {
          top: 46%;
          left: 5%;
        }
        
        .sec_06 .intro_02 {
          top: 66%;
          right: 5%;
        }
    
        .sec_06 .intro_01  h2,
        .sec_06 .intro_01  h4,
        .sec_06 .intro_01  p,
        .sec_06 .intro_01 a{
            margin-left: -2%;
        }
    
        .sec_06 .intro_02 h2,
        .sec_06 .intro_02  h4,
        .sec_06 .intro_02  p,
        .sec_06 .intro_02 a{
            margin-left: 4%;
        }
        .sec_06 .intro img {
          margin-top: -2vw;
          margin-bottom: 1vw;
      }

        .sec_06 .intro h4 img.icon {
          height: 9.5vw;
          margin-top: auto;
          margin-bottom: auto;
        }

        .sec_06 .intro_01 h4 img.icon {
          height: 9vw;
          margin-top: -2vw;
        }

      .sec_06 .intro_01 p {
        margin-top: 5px;
      }
       
      .sec_06 .intro_02 span.mb{
        display:inline-block!important;
      }

      .sec_06 .note {
        text-align: left;
        padding-right: 0;
      }

    }



/***GN--family 全能修護家族***/

#loreal-compaign hr {
    margin-top: 21px;
    margin-bottom: 21px;
    border: 0;
    border-top: 1px solid #eee;
}

#loreal-compaign .ll-hr--transparent-10 {
    margin: 0;
    border: 0;
    height: 1px;
    background-color: transparent;
    color: transparent;
    height: 10px;
}

#loreal-compaign .ll-hr--transparent-20 {
    margin: 0;
    border: 0;
    height: 1px;
    background-color: transparent;
    color: transparent;
    height: 20px;
}

#loreal-compaign .btn {
    display: inline-block;
    color: #fff;
    font-weight: 400;
    padding: 11px 15px;
    font-size: 15px;
    line-height: 100%;
    text-align: center;
    vertical-align: middle;
    margin: 0 2%;
    border: 1px solid #fff;
    cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

#loreal-compaign .btn--full {
    width: 96%;
}

@media (min-width: 768px){
#loreal-compaign .btn {
    font-size: 20px;
    padding: 15px;
}

#loreal-compaign .btn--full {
    width: 60%;
    display: block;
    margin: 0 auto;
}

#loreal-compaign .btn--full--family {
    width: 80%;
}

}

@media (min-width: 992px){
#loreal-compaign .btn{
    font-size: 14.5px;
    padding: 9.6px 12px;
    width:140px;
}
}

@media (min-width: 1190px){
  #loreal-compaign .btn{
      font-size: 18px;
      padding: 12px 15px;
      width:175px;
  }
  }

#loreal-compaign .show {
    display: block!important;
}

#loreal-compaign .ll-page-eyegen--area--family {
    width: 125px;
}

@media (min-width: 768px){
#loreal-compaign .ll-page-eyegen--area--family {
    width: 200px;
}
}


.GN-Repush__section6 .section_title {
    padding: 4rem 0;
    margin: 0 auto 2%;
    text-align: center;
  }
  
  @media only screen and (max-width:1024px) {
    .GN-Repush__section6 .section_title {
      margin: 0 auto 4%;
    }
  }
  
  @media only screen and (max-width:800px) {
    .GN-Repush__section6 .section_title {
      padding: 3rem 0 0;
    }
  }
  
  #loreal-compaign .ll-bg--family {
    background: url(../images/GN-Repush_bg_06_mb.jpg) top center no-repeat #8898c1;
    background-size: 100%;
    padding-bottom: 10%;
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-bg--family {
      background: url(../images/GN-Repush_bg_06_pc.jpg) top center no-repeat #7184b5;
      background-size: cover;
      padding-top: 0;
      padding-bottom: 4%;
    }
  }
  
  #loreal-compaign .ll-page-eyegen--title {
    color: #000;
    text-align: center;
    position: relative
  }
  
  #loreal-compaign .ll-page-eyegen--title--family {
    font-size: 20px;
    line-height: 130%;
    font-weight: 700;
    position: relative;
    color: #154381;
  }
  
  @media only screen and (max-width:375px) {
    #loreal-compaign .ll-page-eyegen--title--family {
      font-size: 18px
    }
  }
  
  @media only screen and (max-width:320px) {
    #loreal-compaign .ll-page-eyegen--title--family {
      font-size: 16px;
      color: #000;
    }
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen--title--family {
      font-size: 22px
    }
  }
  
  #loreal-compaign .ll-page-eyegen--text--family {
    color: #000;
    text-align: center;
    line-height: 130%;
    width: 125%;
    margin-left: -12.5%;
  }
  
  #loreal-compaign .ll-page-eyegen--text--family span {
    display: block
  }
  
  #loreal-compaign .ll-page-eyegen--text {
    font-size: 14px
  }
  
  @media (max-width:800px) {
    #loreal-compaign .ll-page-eyegen--text {
      font-size: 3.5vw;
    }
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen--text--family {
      font-size: 20px;
      color: #000;
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen--text--family {
      font-size: 18px;
      color: #000;
    }
  }
  
  #loreal-compaign .ll-page-eyegen--title--family:before {
    content: '';
    width: 100%;
    height: 1px;
    display: inline-block;
    background: #1a3350;
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: 100%;
    background-size: 100%;
    position: absolute;
    left: 0;
    bottom: -5px
  }
  
  #loreal-compaign .ll-img--icon {
    width: 24px;
    height: 24px;
    display: block;
    margin: 0 auto;
    background: url(../images/icon_add.png);
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: cover;
    background-size: cover;
    margin-top: -10px
  }
  
  #loreal-compaign .ll-img--icon.cross {
    width: 24px;
    height: 24px;
    display: block;
    margin: 0 auto;
    background: url(../images/icon_cross.png);
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: cover;
    background-size: cover;
    margin-top: -10px;
}
  
  #loreal-compaign .ll-page-eyegen .movefamily {
    display: inline-block;
    position: relative;
    left: 50%;
    margin-left: -140px;
    margin-top: 17%
  }
  
  @media (max-width:375px) {
  #loreal-compaign .ll-page-eyegen .movefamily {
    margin-top: 11%;
}
  }

  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .movefamily {
      margin-left: -260px;
      margin-top: 6%;
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .movefamily {
        margin-top: 5%;
    }
  }
  
  #loreal-compaign .ll-page-eyegen .mask {
    opacity: 0;
    position: relative;
    z-index: 0
  }
  
  #loreal-compaign .ll-page-eyegen .mask.show {
    opacity: 1;
    position: relative;
    z-index: 1
  }
  
  #loreal-compaign .ll-page-eyegen .family1 {
    width: 60px;
    float: left
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family1 {
      width: 120px
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family1 {
      width: 130px
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family1 .ll-img--family {
    width: 60px;
    height: 230px;
    display: block;
    margin: 0 auto;
    background: url(../images/family_prod1.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    -moz-background-size: 100%;
    background-size: 100%
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family1 .ll-img--family {
      width: 113px;
      height: 460px;
      background-position: bottom center
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family1 .ll-img--family {
      width: 130px;
      height: 500px;
      background-position: bottom center
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family1 .mask {
    margin-left: -30px
  }
  
  @media (max-width:500px) {
    #loreal-compaign .ll-page-eyegen .family1 .mask {
      margin-left: -38px
    }
  }
  
  @media (max-width:320px) {
    #loreal-compaign .ll-page-eyegen .family1 .mask {
      margin-left: -17px
    }
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family1 .mask {
      margin-left: -37px
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family2 {
    width: 70px;
    float: left
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family2 {
      width: 130px
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family2 {
      width: 140px
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family2 .ll-img--family {
    width: 72px;
    height: 230px;
    display: block;
    margin: 0 auto;
    background: url(../images/family_prod2_2005.png);
    background-repeat: no-repeat;
    background-position: bottom -10px center;
    -moz-background-size: 100%;
    background-size: 100%
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family2 .ll-img--family {
      width: 130px;
      height: 460px;
      background-position: bottom center
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family2 .ll-img--family {
      width: 150px;
      height: 500px;
      background-position: bottom -10px center
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family2 .mask {
    margin-left: -25px
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family2 .mask {
      margin-left: -32px
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family3 {
    width: 60px;
    float: left
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family3 {
      width: 120px
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family3 {
      width: 130px
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family3 .ll-img--family {
    width: 60px;
    height: 230px;
    display: block;
    margin: 0 auto;
    background: url(../images/family_prod3_2005.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    -moz-background-size: 100%;
    background-size: 100%
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family3 .ll-img--family {
      width: 120px;
      height: 460px;
      background-position: bottom center
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family3 .ll-img--family {
      width: 135px;
      height: 500px;
      background-position: bottom center
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family3 .mask {
    margin-left: -30px
  }
  
  @media (max-width:500px) {
    #loreal-compaign .ll-page-eyegen .family3 .mask {
      margin-left: -37px
    }
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family3 .mask {
      margin-left: -37px
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family4 {
    width: 90px;
    float: left
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family4 {
      width: 150px
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family4 {
      width: 160px
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family4 .ll-img--family {
    width: 90px;
    height: 230px;
    display: block;
    margin: 0 auto;
    background: url(../images/family_prod4.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    -moz-background-size: 100%;
    background-size: 100%
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family4 .ll-img--family {
      width: 150px;
      height: 460px;
      background-position: bottom center
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family4 .ll-img--family {
      width: 190px;
      height: 505px;
      background-position: bottom 10px center
    }
  }
  
  #loreal-compaign .ll-page-eyegen .family4 .mask {
    margin-left: -12px
  }
  
  @media (max-width:500px) {
    #loreal-compaign .ll-page-eyegen .family4 .mask {
      margin-left: -25px
    }
  }
  
  @media (min-width:768px) {
    #loreal-compaign .ll-page-eyegen .family4 .mask {
      margin-left: -25px
    }
  }
  
  @media (min-width:992px) {
    #loreal-compaign .ll-page-eyegen .family4 .mask {
      margin-left: -21px
    }
  }

